﻿html { 
	height: 100%; 
}
body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	min-height: 100%;
	background-color: #ccc3b1;
}

/*HEADER*/
header {
	background: #56697D;
	height: 115px;
}

p.header-menu {
	padding-top:30px;
}

p.text-bold {
	font-weight:700 !important;
}

.site-logo {
	padding-top:11px;
}

/*NAVBAR*/
.navbar {
	margin-bottom: 0;
	margin-left: 0;
}

.navbar-inverse {
	background: #56697D;
	border-radius: 0 !important;
	border: none;
	box-shadow: 0px 7px;
}

	.navbar-inverse .navbar-nav > li > a {
		color: #ffffff;
	}

.navbar-nav a {
	color: #ffffff;
	font-size: 16px;
	border-radius: 5px;
	text-transform: uppercase;
}

.navbar-inverse .navbar-nav > li > a:hover {
	background-color: #fff;
	color: #333;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.nav > li:first-child > a {
	padding-left: 0 !important;
}

main {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 50px;
}
.body-content {
	padding: 10px 30px 20px 30px;
	background-color: #ffffff;
	box-shadow: 6px 0 5px -6px rgba(0,0,0,0.5), -6px 0 5px -6px rgba(0,0,0,0.5);
}

p {
	line-height: 20px;
	margin-bottom: 10px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
	white-space: normal;
}

#breadcrumb {
	padding-top: 15px;
	padding-bottom: 15px;
	margin-left: -15px;
	margin-right: -15px;
	box-shadow: 6px 0 5px -6px rgba(0,0,0,0.5), -6px 0 5px -6px rgba(0,0,0,0.5);
	background-color: #6B6A70;
}

	#breadcrumb ul {
		font-family: Georgia,serif;
		margin: 0;
		font-style: italic;
		font-size: 0.9em;
	}

		#breadcrumb ul > li {
			display: inline;
		}

		#breadcrumb ul a.active {
			color: #ccc;
		}

	#breadcrumb li + li:before {
		padding: 8px;
		color: #fff;
		content: "\003e";
	}

	#breadcrumb a {
		color: #fff;
		text-decoration: none;
	}

		#breadcrumb a:hover {
			color: #fff;
			text-decoration: underline;
		}

h1 {
	margin: 0;
	line-height: 130%;
	padding: 17px 15px 15px 0px;
	font-weight: 700;
	color: #333;
	font-size: 1.5em;
	text-transform: none;
}

h2 {
	border-bottom: 4px solid #dcd2c3;
	padding: 15px 0 7px;
	margin-bottom: 10px;
	font-size: 1.3em;
	text-transform: uppercase;
	font-weight: bold;
	color: #600;
}

h3 {
	margin: 0;
	font-size: 1.3em;
	padding: 17px 15px 15px 0px;
	font-weight: 700;
	color: #333;
	text-transform: none;
}

hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #bbbbbb;
}

/*.body-content a:visited {
	color: #285380;
}

.body-content a {
	color: #1471d3;
}

	.body-content a:hover {
		color: #285380;
		text-decoration: underline;
	}*/


/*FOOTER*/
footer {
	background-color: #74836C;
	width: 100%;
	padding-top:5px;
	 position: fixed;
    left: 0;
    bottom: 0;
}


.footer-menu {
	color: #fff;
}

	.footer-menu a {
		color: #fff;
		text-decoration: none;
	}

		.footer-menu a:hover {
			color: #fff;
		}



/*MEDIA QUERIES*/
@media (min-width: 1200px) {
	.container {
		width: 1096px;
	}
}

@media (max-width: 990px) {
	.header-right {
		display: none;
	}

	.nav > li:first-child > a {
		padding-left: 15px !important;
	}
}

@media (max-width: 767px) {
	.dropdown-menu, .dropdown-menu li {
		display: none;
	}

		.dropdown-menu > li > a {
			display: none;
		}

	.dropdown:hover .dropdown-menu {
		display: none;
	}

	.body-content {
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media print {
	body {
		padding-top: 15px;
	}

	header {
		display: none;
	}

	nav {
		display: none;
	}

	.collapse {
		display: block !important;
		height: auto !important;
	}

	.breadcrumb a[href]:after {
		content: none;
	}

	.btn {
		display:none;
	}

	.paddedLink {
		display: none;
	}

	footer {
		display: none;
	}
}